	img:is([sizes=auto i], [sizes^="auto," i]) {
		contain-intrinsic-size: 3000px 1500px
	}

	/*# sourceURL=wp-img-auto-sizes-contain-inline-css */

	:root {
		--wp--preset--aspect-ratio--square: 1;
		--wp--preset--aspect-ratio--4-3: 4/3;
		--wp--preset--aspect-ratio--3-4: 3/4;
		--wp--preset--aspect-ratio--3-2: 3/2;
		--wp--preset--aspect-ratio--2-3: 2/3;
		--wp--preset--aspect-ratio--16-9: 16/9;
		--wp--preset--aspect-ratio--9-16: 9/16;
		--wp--preset--color--black: #000000;
		--wp--preset--color--cyan-bluish-gray: #abb8c3;
		--wp--preset--color--white: #ffffff;
		--wp--preset--color--pale-pink: #f78da7;
		--wp--preset--color--vivid-red: #cf2e2e;
		--wp--preset--color--luminous-vivid-orange: #ff6900;
		--wp--preset--color--luminous-vivid-amber: #fcb900;
		--wp--preset--color--light-green-cyan: #7bdcb5;
		--wp--preset--color--vivid-green-cyan: #00d084;
		--wp--preset--color--pale-cyan-blue: #8ed1fc;
		--wp--preset--color--vivid-cyan-blue: #0693e3;
		--wp--preset--color--vivid-purple: #9b51e0;
		--wp--preset--color--light-grey: #f2f2f2;
		--wp--preset--color--dark-grey: #575556;
		--wp--preset--color--darker-grey: #333333;
		--wp--preset--color--dark-orange: #ED610C;
		--wp--preset--color--light-orange: #F49811;
		--wp--preset--color--purple: #AB0CED;
		--wp--preset--color--pink: #F21271;
		--wp--preset--color--dark-blue: #1051FF;
		--wp--preset--color--light-blue: #12D0F2;
		--wp--preset--color--dark-green: #006E54;
		--wp--preset--color--medium-green: #44B45C;
		--wp--preset--color--light-green: #8AC604;
		--wp--preset--color--dragon: #0F3466;
		--wp--preset--color--merlin: #3480C0;
		--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgb(6, 147, 227) 0%, rgb(155, 81, 224) 100%);
		--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
		--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgb(252, 185, 0) 0%, rgb(255, 105, 0) 100%);
		--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgb(255, 105, 0) 0%, rgb(207, 46, 46) 100%);
		--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
		--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
		--wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
		--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
		--wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
		--wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
		--wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
		--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
		--wp--preset--gradient--core-seo-gradient: linear-gradient(to top right, #ED610C, #F49811);
		--wp--preset--gradient--content-marketing-gradient: linear-gradient(to top right, #AB0CED, #F21271);
		--wp--preset--gradient--digital-pr-gradient: linear-gradient(to top right, #1051FF, #12D0F2);
		--wp--preset--gradient--paid-search-gradient: linear-gradient(to top right, #44B45C, #8AC604);
		--wp--preset--gradient--paid-social-gradient: linear-gradient(to top right, #006E54, #44B45C);
		--wp--preset--gradient--website-design-development-gradient: linear-gradient(to top right, #0F3466, #3480C0);
		--wp--preset--gradient--strategy-gradient: linear-gradient(to top right, #333333, #575556);
		--wp--preset--font-size--small: 13px;
		--wp--preset--font-size--medium: 20px;
		--wp--preset--font-size--large: 36px;
		--wp--preset--font-size--x-large: 42px;
		--wp--preset--spacing--20: 0.44rem;
		--wp--preset--spacing--30: 0.67rem;
		--wp--preset--spacing--40: 1rem;
		--wp--preset--spacing--50: 1.5rem;
		--wp--preset--spacing--60: 2.25rem;
		--wp--preset--spacing--70: 3.38rem;
		--wp--preset--spacing--80: 5.06rem;
		--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
		--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
		--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
		--wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
		--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
	}

	:where(body) {
		margin: 0;
	}

	.wp-site-blocks>.alignleft {
		float: left;
		margin-right: 2em;
	}

	.wp-site-blocks>.alignright {
		float: right;
		margin-left: 2em;
	}

	.wp-site-blocks>.aligncenter {
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
	}

	:where(.is-layout-flex) {
		gap: 0.5em;
	}

	:where(.is-layout-grid) {
		gap: 0.5em;
	}

	.is-layout-flow>.alignleft {
		float: left;
		margin-inline-start: 0;
		margin-inline-end: 2em;
	}

	.is-layout-flow>.alignright {
		float: right;
		margin-inline-start: 2em;
		margin-inline-end: 0;
	}

	.is-layout-flow>.aligncenter {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.is-layout-constrained>.alignleft {
		float: left;
		margin-inline-start: 0;
		margin-inline-end: 2em;
	}

	.is-layout-constrained>.alignright {
		float: right;
		margin-inline-start: 2em;
		margin-inline-end: 0;
	}

	.is-layout-constrained>.aligncenter {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.is-layout-constrained> :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	body .is-layout-flex {
		display: flex;
	}

	.is-layout-flex {
		flex-wrap: wrap;
		align-items: center;
	}

	.is-layout-flex> :is(*, div) {
		margin: 0;
	}

	body .is-layout-grid {
		display: grid;
	}

	.is-layout-grid> :is(*, div) {
		margin: 0;
	}

	body {
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: var(--wp--preset--font-family--system-fonts);
		font-weight: normal;
		letter-spacing: -0.025em;
		line-height: 1;
	}

	h2 {
		font-size: 2.25em !important;
		padding-bottom: 1rem;
	}

	:root :where(.wp-element-button, .wp-block-button__link) {
		background-color: var(--wp--preset--color--darker-grey);
		border-radius: .75em;
		border-color: var(--wp--preset--color--white);
		border-width: 2px;
		border-style: solid;
		color: #fff;
		font-family: inherit;
		font-size: clamp(1.375rem, 2vw, 2.25rem);
		font-style: inherit;
		font-weight: normal;
		letter-spacing: inherit;
		line-height: 1;
		padding-top: .625em;
		padding-right: 1em;
		padding-bottom: .625em;
		padding-left: 1em;
		text-transform: inherit;
	}

	:root :where(.wp-element-button:hover, .wp-block-button__link:hover) {
		background-color: var(--wp--preset--color--dark-grey);
	}

	.has-black-color {
		color: var(--wp--preset--color--black) !important;
	}

	.has-cyan-bluish-gray-color {
		color: var(--wp--preset--color--cyan-bluish-gray) !important;
	}

	.has-white-color {
		color: var(--wp--preset--color--white) !important;
	}

	.has-pale-pink-color {
		color: var(--wp--preset--color--pale-pink) !important;
	}

	.has-vivid-red-color {
		color: var(--wp--preset--color--vivid-red) !important;
	}

	.has-luminous-vivid-orange-color {
		color: var(--wp--preset--color--luminous-vivid-orange) !important;
	}

	.has-luminous-vivid-amber-color {
		color: var(--wp--preset--color--luminous-vivid-amber) !important;
	}

	.has-light-green-cyan-color {
		color: var(--wp--preset--color--light-green-cyan) !important;
	}

	.has-vivid-green-cyan-color {
		color: var(--wp--preset--color--vivid-green-cyan) !important;
	}

	.has-pale-cyan-blue-color {
		color: var(--wp--preset--color--pale-cyan-blue) !important;
	}

	.has-vivid-cyan-blue-color {
		color: var(--wp--preset--color--vivid-cyan-blue) !important;
	}

	.has-vivid-purple-color {
		color: var(--wp--preset--color--vivid-purple) !important;
	}

	.has-light-grey-color {
		color: var(--wp--preset--color--light-grey) !important;
	}

	.has-dark-grey-color {
		color: var(--wp--preset--color--dark-grey) !important;
	}

	.has-darker-grey-color {
		color: var(--wp--preset--color--darker-grey) !important;
	}

	.has-dark-orange-color {
		color: var(--wp--preset--color--dark-orange) !important;
	}

	.has-light-orange-color {
		color: var(--wp--preset--color--light-orange) !important;
	}

	.has-purple-color {
		color: var(--wp--preset--color--purple) !important;
	}

	.has-pink-color {
		color: var(--wp--preset--color--pink) !important;
	}

	.has-dark-blue-color {
		color: var(--wp--preset--color--dark-blue) !important;
	}

	.has-light-blue-color {
		color: var(--wp--preset--color--light-blue) !important;
	}

	.has-dark-green-color {
		color: var(--wp--preset--color--dark-green) !important;
	}

	.has-medium-green-color {
		color: var(--wp--preset--color--medium-green) !important;
	}

	.has-light-green-color {
		color: var(--wp--preset--color--light-green) !important;
	}

	.has-dragon-color {
		color: var(--wp--preset--color--dragon) !important;
	}

	.has-merlin-color {
		color: var(--wp--preset--color--merlin) !important;
	}

	.has-black-background-color {
		background-color: var(--wp--preset--color--black) !important;
	}

	.has-cyan-bluish-gray-background-color {
		background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
	}

	.has-white-background-color {
		background-color: var(--wp--preset--color--white) !important;
	}

	.has-pale-pink-background-color {
		background-color: var(--wp--preset--color--pale-pink) !important;
	}

	.has-vivid-red-background-color {
		background-color: var(--wp--preset--color--vivid-red) !important;
	}

	.has-luminous-vivid-orange-background-color {
		background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
	}

	.has-luminous-vivid-amber-background-color {
		background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
	}

	.has-light-green-cyan-background-color {
		background-color: var(--wp--preset--color--light-green-cyan) !important;
	}

	.has-vivid-green-cyan-background-color {
		background-color: var(--wp--preset--color--vivid-green-cyan) !important;
	}

	.has-pale-cyan-blue-background-color {
		background-color: var(--wp--preset--color--pale-cyan-blue) !important;
	}

	.has-vivid-cyan-blue-background-color {
		background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
	}

	.has-vivid-purple-background-color {
		background-color: var(--wp--preset--color--vivid-purple) !important;
	}

	.has-light-grey-background-color {
		background-color: var(--wp--preset--color--light-grey) !important;
	}

	.has-dark-grey-background-color {
		background-color: var(--wp--preset--color--dark-grey) !important;
	}

	.has-darker-grey-background-color {
		background-color: var(--wp--preset--color--darker-grey) !important;
	}

	.has-dark-orange-background-color {
		background-color: var(--wp--preset--color--dark-orange) !important;
	}

	.has-light-orange-background-color {
		background-color: var(--wp--preset--color--light-orange) !important;
	}

	.has-purple-background-color {
		background-color: var(--wp--preset--color--purple) !important;
	}

	.has-pink-background-color {
		background-color: var(--wp--preset--color--pink) !important;
	}

	.has-dark-blue-background-color {
		background-color: var(--wp--preset--color--dark-blue) !important;
	}

	.has-light-blue-background-color {
		background-color: var(--wp--preset--color--light-blue) !important;
	}

	.has-dark-green-background-color {
		background-color: var(--wp--preset--color--dark-green) !important;
	}

	.has-medium-green-background-color {
		background-color: var(--wp--preset--color--medium-green) !important;
	}

	.has-light-green-background-color {
		background-color: var(--wp--preset--color--light-green) !important;
	}

	.has-dragon-background-color {
		background-color: var(--wp--preset--color--dragon) !important;
	}

	.has-merlin-background-color {
		background-color: var(--wp--preset--color--merlin) !important;
	}

	.has-black-border-color {
		border-color: var(--wp--preset--color--black) !important;
	}

	.has-cyan-bluish-gray-border-color {
		border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
	}

	.has-white-border-color {
		border-color: var(--wp--preset--color--white) !important;
	}

	.has-pale-pink-border-color {
		border-color: var(--wp--preset--color--pale-pink) !important;
	}

	.has-vivid-red-border-color {
		border-color: var(--wp--preset--color--vivid-red) !important;
	}

	.has-luminous-vivid-orange-border-color {
		border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
	}

	.has-luminous-vivid-amber-border-color {
		border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
	}

	.has-light-green-cyan-border-color {
		border-color: var(--wp--preset--color--light-green-cyan) !important;
	}

	.has-vivid-green-cyan-border-color {
		border-color: var(--wp--preset--color--vivid-green-cyan) !important;
	}

	.has-pale-cyan-blue-border-color {
		border-color: var(--wp--preset--color--pale-cyan-blue) !important;
	}

	.has-vivid-cyan-blue-border-color {
		border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
	}

	.has-vivid-purple-border-color {
		border-color: var(--wp--preset--color--vivid-purple) !important;
	}

	.has-light-grey-border-color {
		border-color: var(--wp--preset--color--light-grey) !important;
	}

	.has-dark-grey-border-color {
		border-color: var(--wp--preset--color--dark-grey) !important;
	}

	.has-darker-grey-border-color {
		border-color: var(--wp--preset--color--darker-grey) !important;
	}

	.has-dark-orange-border-color {
		border-color: var(--wp--preset--color--dark-orange) !important;
	}

	.has-light-orange-border-color {
		border-color: var(--wp--preset--color--light-orange) !important;
	}

	.has-purple-border-color {
		border-color: var(--wp--preset--color--purple) !important;
	}

	.has-pink-border-color {
		border-color: var(--wp--preset--color--pink) !important;
	}

	.has-dark-blue-border-color {
		border-color: var(--wp--preset--color--dark-blue) !important;
	}

	.has-light-blue-border-color {
		border-color: var(--wp--preset--color--light-blue) !important;
	}

	.has-dark-green-border-color {
		border-color: var(--wp--preset--color--dark-green) !important;
	}

	.has-medium-green-border-color {
		border-color: var(--wp--preset--color--medium-green) !important;
	}

	.has-light-green-border-color {
		border-color: var(--wp--preset--color--light-green) !important;
	}

	.has-dragon-border-color {
		border-color: var(--wp--preset--color--dragon) !important;
	}

	.has-merlin-border-color {
		border-color: var(--wp--preset--color--merlin) !important;
	}

	.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
		background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
	}

	.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
		background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
	}

	.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
		background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
	}

	.has-luminous-vivid-orange-to-vivid-red-gradient-background {
		background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
	}

	.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
		background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
	}

	.has-cool-to-warm-spectrum-gradient-background {
		background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
	}

	.has-blush-light-purple-gradient-background {
		background: var(--wp--preset--gradient--blush-light-purple) !important;
	}

	.has-blush-bordeaux-gradient-background {
		background: var(--wp--preset--gradient--blush-bordeaux) !important;
	}

	.has-luminous-dusk-gradient-background {
		background: var(--wp--preset--gradient--luminous-dusk) !important;
	}

	.has-pale-ocean-gradient-background {
		background: var(--wp--preset--gradient--pale-ocean) !important;
	}

	.has-electric-grass-gradient-background {
		background: var(--wp--preset--gradient--electric-grass) !important;
	}

	.has-midnight-gradient-background {
		background: var(--wp--preset--gradient--midnight) !important;
	}

	.has-core-seo-gradient-gradient-background {
		background: var(--wp--preset--gradient--core-seo-gradient) !important;
	}

	.has-content-marketing-gradient-gradient-background {
		background: var(--wp--preset--gradient--content-marketing-gradient) !important;
	}

	.has-digital-pr-gradient-gradient-background {
		background: var(--wp--preset--gradient--digital-pr-gradient) !important;
	}

	.has-paid-search-gradient-gradient-background {
		background: var(--wp--preset--gradient--paid-search-gradient) !important;
	}

	.has-paid-social-gradient-gradient-background {
		background: var(--wp--preset--gradient--paid-social-gradient) !important;
	}

	.has-website-design-development-gradient-gradient-background {
		background: var(--wp--preset--gradient--website-design-development-gradient) !important;
	}

	.has-strategy-gradient-gradient-background {
		background: var(--wp--preset--gradient--strategy-gradient) !important;
	}

	.has-small-font-size {
		font-size: var(--wp--preset--font-size--small) !important;
	}

	.has-medium-font-size {
		font-size: var(--wp--preset--font-size--medium) !important;
	}

	.has-large-font-size {
		font-size: var(--wp--preset--font-size--large) !important;
	}

	.has-x-large-font-size {
		font-size: var(--wp--preset--font-size--x-large) !important;
	}

	/*# sourceURL=global-styles-inline-css */

		/**
 * LLM Prompt Block Editor Styles
 * Prevents links from being clickable in the editor so blocks can be selected
 */

		.block-editor-block-list__layout .llm-prompt-link,
		.editor-styles-wrapper .llm-prompt-link {
			pointer-events: none;
			cursor: default;
		}

		.block-editor-block-list__layout .llm-prompt-link:hover,
		.editor-styles-wrapper .llm-prompt-link:hover {
			text-decoration: none;
		}

		/** make sure the llm prompt block is displayed as a flex container in the editor*/
		.wp-block-koozai-llm-prompt-block .block-editor-block-list__layout {
			display: flex;
			gap: 2rem;
		}

		.wp-block-koozai-llm-prompt-block {
			margin-left: -0.5rem;
			margin-right: -0.5rem;
			border-radius: 1.5rem;
			padding: 0px;
			padding-top: 1.5rem;
			padding-bottom: 1.5rem;
			--tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
			--tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
			box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
		}

		@media (min-width: 640px) {

			.wp-block-koozai-llm-prompt-block {
				padding: 2rem;
			}
		}

		.wp-block-koozai-llm-prompt-block {
			background: linear-gradient(to right, #fc74e6, #861eff, #861eff);
			color: white;
			margin-bottom: 3rem !important;
			text-align: center
		}

		@media (min-width: 640px) {

			.wp-block-koozai-llm-prompt-block {
				max-width: 620px;
			}
		}

		.wp-block-koozai-llm-prompt-block p {
			margin-bottom: 1.5rem !important;
		}

		.wp-block-koozai-llm-prompt-block p {
			max-width: none !important;
		}

		.wp-block-koozai-llm-prompt-block p {
			text-wrap: balance;
		}

		.wp-block-koozai-llm-prompt-block p {
			padding-bottom: 0px !important;
		}

		.wp-block-koozai-llm-prompt-block p {
			line-height: 1.25;
		}

		.wp-block-koozai-llm-prompt-block ul {
			margin: 0px !important;
		}

		.wp-block-koozai-llm-prompt-block ul {
			margin-left: auto;
			margin-right: auto;
		}

		.wp-block-koozai-llm-prompt-block ul {
			max-width: none !important;
		}

		.wp-block-koozai-llm-prompt-block ul {
			justify-content: center;
		}

		.wp-block-koozai-llm-prompt-block ul {
			--tw-text-opacity: 1;
			color: rgb(255 255 255 / var(--tw-text-opacity, 1));
		}

		.wp-block-koozai-llm-prompt-block ul li {
			margin: 0px !important;
		}

		.wp-block-koozai-llm-prompt-block ul li {
			transition: transform 0.2s ease-in-out;
		}

		.wp-block-koozai-llm-prompt-block ul li:hover {
			transform: scale(1.2);
		}

		.wp-block-koozai-llm-prompt-block ul svg {
			color: white !important;
		}

		@media (min-width: 640px) {

			.sm\:max-w-\[620px\] {
				max-width: 620px;
			}

			.sm\:gap-6 {
				gap: 1.5rem;
			}

			.sm\:p-8 {
				padding: 2rem;
			}
		}

		@media (min-width: 768px) {

			.md\:gap-8 {
				gap: 2rem;
			}
		}

		@media (min-width: 1024px) {

			.lg\:gap-12 {
				gap: 3rem;
			}
		}



	.primepilot-logo {
		display: inline-block;
		line-height: 0;
		/* removes hidden spacing */
	}

	.primepilot-logo svg {
		width: 435px;
		/* matches original logo */
		height: 56px;
		display: block;
	}

	/* Mobile */
	@media (max-width: 768px) {
		.primepilot-logo svg {
			width: 65px;
			height: 14px;
		}
	}